[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#508398: ITP: mini18n -- minimal translation library



On Thu, 11 Dec 2008 18:26:00 +0100 Christian Perrier wrote:

> At least I hope (I highly suspect I'm wrong) that upstream is
> intending to keep this compatible with PO files. In short, that it's
> using PO files for the translatable material.

It currently does not have a PO compatible format, but I suggested that
to upstream, and he said he'll do that :)

Regards
Evgeni

Attachment: pgpDBs2wdQ8Sv.pgp
Description: PGP signature


Reply to: